Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-7435

zabbix-non-supported el6 x86_64 yum repodata includes extra/missing packages

    XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Environment:
      RHEL6 x86_64

      Description

      I maintain reposyncs of all upstream repos, and the zabbix-non-supported repo has (most likely) a mistake:

      1. repoquery -qa --repoid=zabbix-non-supported
        fping-0:2.4b2-16.el6.x86_64
        iksemel-0:1.4-2.el6.x86_64
        iksemel-devel-0:1.4-2.el6.x86_64
        iksemel-utils-0:1.4-2.el6.x86_64
        libssh2-0:1.4.2-2.el6.x86_64
        libssh2-devel-0:1.4.2-2.el6.x86_64
        libssh2-docs-0:1.2.2-7.el6.x86_64
        libssh2-docs-0:1.4.2-2.el6.noarch
        zabbix-release-0:2.0-1.el6.noarch

      Note the zabbix-release RPM is out of date and is not available from the baseurl anyways. Since it's older than the version available from the normal zabbix repo, this is a nonissue to normal users, but anyone doing a reposync like me will have a nuisance error in their cronjob logs every night.

        Attachments

          Activity

            People

            Assignee:
            kodai Kodai Terashima
            Reporter:
            dialsa Scott Dial
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: